/* CSS Document */
html,body {
	scrollbar-base-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFCC00;
	scrollbar-darkshadow-color: #FFCC00;
	scrollbar-highlight-color: #FFCC00;
	scrollbar-3dlight-color: #FFCC00;
	scrollbar-arrow-color: #FFCC00;
}
body {
	margin-top: 0px;
}
.center14px {
	font-size: 14px;
	text-align: center;
}
.fontsize13px {font-size: 13px}
.fontsize12px {font-size: 12px}
.fontsize10px {font-size: 10px}
.left14px {
	font-size: 14px;
	text-align: left;
}
.r25512px {font-size: 12px;
	color: #FF0000;
}
.r25514px {
	font-size: 14px;
	color: #FF0000;
}
.left12px {
	font-size: 12px;
	text-align: left;
}
.newinfostyle {
	font-weight: bold;
	border-bottom: thick solid #FFCC33;
	font-family: "lr SVbN", "Osaka|";
	font-size: 24px;
	line-height: 36px;
	width: 724px;
	clear: none;
	float: none;
	text-align: left;
}
.newinfobar {
    font-weight: normal;
	border-bottom: thick solid #FFCC33;
}
.name {
	font-size: 14px;
	text-align: center;
	width: 165px;
}
.comment {
    font-size: 14px;
	width: 167px;
	text-align: justify;
}
.access {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: auto;
	width: 180px;
	line-height: normal;
	text-align: center;
}
.access1 {
    font-size: 14px;
	width: 180px;
	position: static;
	text-align: center;
}
.accessL {
font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: auto;
	width: 183px;
	line-height: normal;
	text-align: center;
}
.center18pxwhite {
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
}
.center7px {
	font-size: 7px;
	text-align: center;
}
.center16px {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
